extends layout

block content
    .app-wrapper
        if service
            .toast-notification
                p You have signed out from #{service}

        .content-wrapper
            .main-headline
                img(src='/images/logo_new.svg' alt='logo')
                a(target='_blank' href='https://global.id/')
                    | Visit
                    span  global.iD website
                    |  &rsaquo;
        .description-text
            .content-wrapper
                h1 global.iD Demo Applications
        .content-wrapper
            .products
                h4 globaliD provides a robust identity stack for partners.
                p.examples-intro-text
                    | Partner applications can use globaliD to login and sign up users as well as verify their identities without being exposed to underlying personal and identifiable information (PII). In some cases, partners can access some PII information pending approval and user consent.
                    | These demo scenarios below provide sample verification options partners may prompt users for.
                .products-grid
                    .single-product
                        img(src='/images/messaging_icon.svg' alt='messaging')
                        h4 AppChat
                        h5 BASIC INTEGRATION
                        p AppChat requires users to verify a mobile number before messaging others
                        p.app-description
                            | This sample represents a basic sign-in flow with globaliD.
                        a(href='/login?pageName=appChat')
                            button.login-btn Start &rsaquo;
                    .single-product
                        img(src='/images/shield_icon.svg' alt='shield')
                        h4 XYZ Insurance
                        h5 DECLARED OFAC REQUIREMENTS
                        p XYZ Insurance is legally required to meet OFAC regulations.
                        p.app-description
                            | XYZ uses globaliD to make sure users pass a sanctions screening (OFAC). Additionally, XYZ asks users to share their email address so they can provide account updates. XYZ Insurance will request access to a user's name, date of birth, and email address.
                        a(href='/login?pageName=xyz')
                            button.login-btn Start &rsaquo;
                    .single-product
                        img(src='/images/wallet_icon.svg' alt='wallet')
                        h4 MoneyWallet
                        h5 KYC REQUIREMENTS
                        p CashMoney needs users to fulfill KYC requirements.
                        p.app-description
                            | CashMoney uses globaliD to meet KYC requirements as well as to prompt users to share an email address. Through this flow, users will verify a government-issued ID. CashMoney will request access to a user's name, document ID number, date of birth, and email address.
                        a(href='/login?pageName=cashMoney')
                            button.login-btn Start &rsaquo;
        .about-section
            .content-wrapper
                h1 About global.iD
                p
                    | globaliD is revolutionizing identity through a portable, self-sovereign platform for consumers. Our users have explicit control of their identity, can verify themselves without exposing sensitive personal details, and seamlessly interact with verified individuals in the globaliD community.
                p
                    | Our partners can use globaliD to build their identity stack. This means they can signup/login users, authenticate users while minimizing exposure to storing Personal and Identifiable Information (PII), and be certain they are completely compliant to regulations.
                a(target='_blank' href='https://global.id/')
                    button.website-link-btn Visit our website &rsaquo;
        include includes/footer
